version: 1.0.3
files:
  - url: Vesp-1.0.3-Setup.exe
    sha512: /R61qCl4ijErKH4RCCwt1uyHJW8O3qgINcHHT1KCdkPNNTcaOhnAhaA01FLnKF0mniWRcREp0rPET6Ohz+NaNA==
    size: 126265850
path: Vesp-1.0.3-Setup.exe
sha512: /R61qCl4ijErKH4RCCwt1uyHJW8O3qgINcHHT1KCdkPNNTcaOhnAhaA01FLnKF0mniWRcREp0rPET6Ohz+NaNA==
releaseDate: '2026-08-15T23:47:23.543Z'
